html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, li, dl, dd, dt, address {margin: 0;padding: 0;}
html {background: #b7a9a0;color: black;}
body {text-align: center;font-family: 'TitilliumText22LRegular', Arial, Tahoma;}
html > body {font-size: 13px;}
a {text-decoration: underline;color:black;}
a:hover {text-decoration: none;}

table {font-size: 100%;border-collapse: collapse;}
.bold {font-weight: bold;}
.center {text-align: center;}
.right {text-align: right;}
.cb {clear: both;height: 1px;width: 1px;overflow: hidden;}
.clear {clear: both;}
.clearfix:after {clear: both;display: table;content: "";}
li {list-style: none;}
a img, fieldset {border: 0;}
.highlight, .message, .error-message {color: red;font-weight: bold;}
.img_fright {float: right;margin: 0 0 1em 1.5em;}
.fleft {float: left;}
.fright {float: right;}
.db {display: block!important;}
.opened.db {display: inline!important;}
.small {font-size: 85%;}
.italic {font-style: italic;color: #484747;font-size: 11px;}
.mobile-show {display: none;}
.mb-0 {margin-bottom: 0 !important;}
.hidden {display: none;}

/*
#basketMessageList, #basketMessage {position: fixed;top: 75px;z-index: 1000;width: 432px;margin-left: 558px;}
#basketMessageList .message, #basketMessage .message {background: #90a809;color: white;border-color: #7f9506;padding: 10px 26px 10px 16px;}
#basketMessageList .close, #basketMessage .close{position: absolute;top: 13px;right: 0;background: #7f9506;width: 20px;text-align: center;color: white;font-weight: bold;text-decoration: none;}
*/

#basketMessageList, #basketMessage {position: fixed;top: 82px;z-index: 1000;width: 774px;margin-left: 251px;-webkit-transition: opacity 1s; transition: opacity 1s;display: none;}
#basketMessageList .message, #basketMessage .message {background: #90a809;color: white;border: 0;padding: 15px 26px 16px 16px;font-size: 16px !important;margin: 0;}
#basketMessageList .close, #basketMessage .close{position: absolute;top: 0;right: 0;background: #7f9506;width: 20px;text-align: center;color: white;font-weight: bold;text-decoration: none;}
#basketMessageList .message span, #basketMessage .message span {color: #3c1e00;}

tr.disabled {display: none;}

.colored {margin: 1.3em 0;border-collapse: collapse;}
.colored td, .colored th {border: 1px solid #d6cac3;text-align: left;padding: 4px 10px;}
.colored thead td, .colored th {background: #d6cac3;font-weight: bold;}

#header {text-align: left;height: 142px;min-width: 990px;background: url(/img/ui/header.gif) 0 bottom repeat-x;}
#header .headerInner {height: 142px;margin: 0 auto;width: 990px;position: relative;}

#logo {position: absolute;top: 34px;left: 0;}

#header .headerInner .headerContactVerticalLine {position: absolute;top: 29px;left: 225px;width: 1px;height: 41px;background: #75880a;}

#header .headerInner .headerContacts {line-height: 1;position: absolute;top: 28px;left: 240px;font-size: 18px;}
#header .headerInner .headerContacts span {color: #5d4b3f;}
#header .headerInner .headerContacts a {color: black;font-weight: normal;}
#header .headerInner .headerContacts a.mail {padding: 0 0 0 21px;clear: both;float: left;background: url(/img/ui/headerMail.png) 0 5px no-repeat;}
#header .headerInner .headerContacts p.phone {margin: 0 0 5px;padding: 0 0 0 21px;clear: both;float: left;background: url(/img/ui/headerPhone.png) 0 4px no-repeat;}

#header .searchArea {width: 248px;height: 49px;position: absolute;top: 18px;left: 535px;background: #746256;padding: 7px;}
#header .searchArea span.title {background: url(/img/ui/search.png) 0 0px no-repeat;text-transform: uppercase;color: white;font-size: 15px;padding: 1px 0 1px 20px;line-height: 1;display: block;margin: 0 0 6px;}
#header .searchArea .searchInputTextArea {float: left;width: 189px;height: 26px;background: url(/img/ui/searchInputTextArea.png) no-repeat;}
#header .searchArea .searchInputTextArea input.inputText {margin: 0;background: 0;border: 0;font-size: 14px;padding: 5px 6px;width: 177px;}
#header .searchArea .searchSubmit {height: 26px;transition: .2s;font-family: 'TitilliumText22LRegular', Arial, Tahoma;float: right;background: #75880a;margin: 0;font-size: 14px;color: white;text-decoration: none;text-align: center;width: 59px;padding: 4px 0 3px 0;border: 0;cursor: pointer;}
#header .searchArea .searchSubmit:hover {background: #627207;}

:focus {outline: 0;}

#header .basketBox {position: absolute;top: 23px;left: 834px;}
#header .basketBox a.toBasket {background: url(/img/ui/toBasket.png) no-repeat;font-size: 15px;color: black;font-weight: normal;padding: 0 0 0 27px;}
#header .basketBox p.price {float: left;font-size: 13px;margin-top: 8px;max-width: 70px;margin-right: 10px;}
a.btnToBasket {height: 18px;float: right;transition: .2s;margin: 3px 0 0;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;width: 75px;padding: 4px 0;}
a.btnToBasket:hover {background: #627207;}

#menuBar {position: absolute;left: 0;bottom: 0;}
#menu li {position: relative;float: left;}
#menu li a {text-decoration: none;float: left;padding: 10px 25px 15px;transition: .5s;font-family: 'TitilliumText22LXBold';text-transform: uppercase;background: url(/img/ui/menu.png) -500px bottom no-repeat;font-size: 14px;}
#menu li:hover a, #menu li.active a {background-position: center bottom;}

#menu ul {padding: 8px 0;background: rgba(139,122,111,0.95);z-index: 50;position: absolute;top: 46px;left: 0;display: none;}
#menu li:hover ul {display: block;}
#menu ul li {display: block;}
#menu ul li a {width: 101px;background: none;text-align: center;padding:6px 25px}
#menu ul li a:hover {text-decoration: underline;} 

#content {overflow: hidden;text-align: left;min-width: 990px;border-bottom: 7px solid #524137;background: #746256 url(/img/ui/content.png) center 0 repeat-y;}
body#hp #content {background: url(/img/ui/contentHP.png) center 0 repeat-y;}
#content .contentInner {position: relative;width: 990px;margin: 0 auto;min-height: 500px;}

#woman {position: absolute;right: -220px;bottom: 0;width: 209px;height: 384px;background: url(/img/ui/woman.jpg) no-repeat;}

body#hp #woman {background: url(/img/ui/womanHP.png) no-repeat;right: -222px;}

/*@media screen and (max-width: 1445px){
 #woman {display: none;}
}*/


#lc {width: 232px;float: left;margin: 18px 0 35px;}

#lc .lcH, #lc h2 {font-weight: normal;padding: 4px 14px 6px;background: #423227 url(/img/ui/lcH.png) bottom right no-repeat;font-size: 18px;color: #e7e027;}

#lc #cats {background: #5d4b3f;padding: 10px 14px;margin: 0 0 3em;}
#lc #cats ul a {color: #f4ebc5;font-size: 16px;text-decoration: none;display: block;padding: 4px 0;}
#lc #cats a:hover {color: #ebe789;}
#lc #cats li.active a {color: #e7e027!important;}
#lc #cats li.active li a {color: #f4ebc5!important;}
#lc #cats li.active a:hover {color: #ebe789;}
#lc #cats li.active li a:hover {color: #ebe789!important;}
#lc #cats li.active li.active a {color: #e7e027!important;}
#lc #cats li.active li.active li a {color: #f4ebc5 !important;}
#lc #cats li.active li.active li a:hover {color: #ebe789 !important;}
#lc #cats li.active li.active li.active a {color: #e7e027!important;}
#lc #cats ul ul li {padding: 2px 0;}
#lc #cats ul ul a {font-size: 14px;padding: 0;}
#lc #cats ul ul {border-left: 1px solid #7c6a56;border-bottom: 1px solid #7c6a56;margin: 8px 0 8px 15px;padding: 0 0 5px 15px;}
#lc #cats ul ul ul {border: 0;margin-left: 6px;}
#lc #cats ul ul ul li {list-style: square;color: #f4ebc5;padding: 1px 0;}
#lc #cats ul ul ul li.active {color: #e7e027;}

#lc #brands {background: #5d4b3f;padding: 10px 14px;margin: 0 0 20px;}
#lc #brands a {color: #f4ebc5;font-size: 14px;text-decoration: none;}
#lc #brands a:hover {color: #ebe789;}

#lc .box {background: #5d4b3f;padding: 10px 14px;margin: 0 0 20px;}
#lc .box a {color: #f4ebc5;font-size: 14px;text-decoration: none;}
#lc .box a:hover {color: #ebe789;}



body #text {font-family: arial, tahoma;}
#text {width: 720px;margin: 18px 0 0;float: right;padding: 0 0 20px 0;}
#text h1, #ajaxWindow h1 {padding: 5px 10px 6px 0;margin: 0 0 14px;font-family: 'TitilliumText22LBold', arial;font-size: 26px;color: #412216;background: url(/img/ui/h1.png) right bottom no-repeat;}
#text h1.withoutBg {padding: 0;background: 0;margin: 5px 0;}
#text h2 {font: 20px/1.2 'TitilliumText22LBold', Arial, sans-serif;margin: 1em 0 0.6em 0;}
#text p {margin: 1em 0;}
#text ul, #text ol {margin: 1em 0 1em 20px;}
#text li {list-style: square;padding: 2px 0 2px 5px;}
#text ol li {list-style: decimal;}

#text h2.styledTitle {padding: 5px 0 6px 0;margin: 17px 0 0;font-family: 'TitilliumText22LBold', arial;font-size: 20px;color: #ffcf29;background: url(/img/ui/h2Styled.png) right bottom no-repeat;}

#breadCrumbs {color: #694131;}
#breadCrumbs a {color: #694131;font-size: 13px;}
#breadCrumbs a:last-child {text-decoration: none;}
#breadCrumbs .separator {position: relative;top: -1px;}


#contentBottom {min-width: 990px;background: #433832;text-align: left;border-bottom: 6px solid #8f817c;}
#contentBottom .contentBottomInner {width: 990px;margin: 0 auto;padding: 25px 0;}
#contentBottom .contentBottomInner h2 {font-size: 20px;color: white;font-weight: normal;}
#contentBottom .contentBottomInner .box {float: left;width: 227px;margin: 20px 10px 20px 10px;}
#contentBottom .contentBottomInner .box img.main {float: left;margin: 0 14px 5px 0;}
#contentBottom .contentBottomInner h3 {font-weight: normal;color: #ffcf29;font-size: 20px;margin: 0 0 8px;}
#contentBottom .contentBottomInner .box p {font-family: arial, tahoma;color: #efe6e2;font-size: 12px;}
#contentBottom .contentBottomInner a.contentBottomButton {display: inline-block;margin: 10px 0 0;transition: .2s;font-family: 'TitilliumText22LBold';text-decoration: none;background: #90a809;color: white;padding: 2px 6px 3px;font-size: 13px;font-weight: bold;}
#contentBottom .contentBottomInner a.contentBottomButton:hover {background: #758905;}

#footer {min-width: 990px;}
#footer .footerInner {width: 990px;margin: 15px auto 50px;}
#footer .footerInner .footerLogo {float: left;margin: 10px 0;}
#footer .footerInner span.separator {float: left;width: 1px;height: 33px;margin: 4px 15px;background: #75880a;}
#footer .copyright {float: left;font-size: 14px;margin: 15px 0 0;}

#centario {background: url(/img/ui/centario.png) no-repeat;width: 100px;font-size: 0;height: 16px;float: right;margin: 14px 0;}
#centario:hover {background-position: 0 -16px;}

.progress .step { font-family: TitilliumText22LLight, arial;color: #412216;float: left;font-weight: normal;padding: 6px 16px 7px 17px;background: #f2ebe7  url(/img/ui/h1.png) bottom right no-repeat;font-size: 16px;}
.progress {margin: 0 0 10px;}
.progress .step1 {padding-right: 19px;}
.progress .step.active {background-color: #e6caba;}

table.basket {width: 720px;margin: 15px 0;}
table.basket td, table.basket th {border: 1px solid #dfd4ce;padding: 5px 9px;}
table.basket td.productImage {text-align: center;}
table.basket tr.total td.price {font-size: 25px;text-align: right;}
input.pieces {text-align: center;border: 1px solid #8d685a;}

/* vypis */
.categoryDescription {margin: 1.3em 0;}
.subcategories {margin: 1em 0;padding: 8px 12px;background: #f6f1ee;}
.subcategories .label {font-weight: bold;}
.subcategories .box {float: left;width: 157px;margin: 10px 19px 0 0;}
.subcategories .box.last {margin-right: 0;}

.products .product {position: relative;float: left;width: 168px;background: #3e342d;cursor: pointer;color: #f4ebc5;text-decoration: none;text-align: center;padding: 0 0 0 0;margin: 2em 16px 0 0;}
.products .product.last {margin-right: 0;}
.products .product:hover {background: #27201a;}
.products .product img {display: block;margin: 0 auto;}
.products .product span.name {padding: 8px 12px;display: block;cursor: pointer;}
.products .product span.price {color: #ffd02e;font: 16px/1.2 "TitilliumText22LBold", Arial, sans-serif;display: block;}
.products .product span.image {height: 168px;display: block;}
.products .product .toBasket {background: url(/img/ui/btnKoupit.png) no-repeat;font-size: 0;float: left;width: 75px;height: 27px;border: 0 none;cursor: pointer;margin: 10px 0 0 47px;}
.products .product .toBasket:hover {background-position: 0 -27px;}
.greyArea .price {display: none;}

.events.eventsOnDetail {position: static;top: 0;left: 0;float: right;margin-top: 4px;margin-bottom: 6px;}
.events.eventsOnDetail .event {float: right;;margin-right: 0;padding: 3px 10px 0 15px;}
.events.eventsOnDetail  .event.action {background-position: left 0;}
.events.eventsOnDetail  .event.recommend {background-position: left -25px;}
.events.eventsOnDetail  .event.news {background-position: left -50px;}
.events.eventsOnDetail  .event.soldout {background-position: left -75px;}

.events.eventsOnDetail.wideZero .event {margin-right: 0;}

.events {position: absolute;top: 6px;left: -6px;}
.events .event {color: white;float: left;clear: both;height: 22px;font-family: 'TitilliumText22LRegular';font-size: 13px;padding: 3px 10px 0 5px;margin: 0 0 2px;background: url(/img/ui/events.png) no-repeat;}
.events .event.action, .events .event.sleva-50 {background-position: right 0;}
.events .event.recommend {background-position: right -25px;}
.events .event.news {background-position: right -50px;}
.events .event.soldout {background-position: right -75px;}

.paging {border-bottom: 1px solid #412216;border-right: 1px solid #412216;margin: 2em 0 0 0;padding: 10px 12px 10px 0;}
.paging .info {float: left;margin-top: 7px;}
.paging .numbers {float: right;margin-left: 30px;}
.paging .numbers a, .paging .numbers span.current {text-decoration: none;width: 20px;display: inline-block;text-align: center;padding: 4px 0;font-weight: bold;font: 14px/1.4 "TitilliumText22LBold", Arial, sans-serif;}
.paging .numbers a:hover {background: #e9e9e9;}
.paging .numbers span.current {background: #c0990f;color: white;}

/* detail */

#detail .description {margin: 1.5em 0;}

#detail .mainInfo .image {float: left;width:343px;text-align: center;position: relative;
z-index: 500;}
/*#detail .detailImage img {display: block;}*/
#detail .otherImages {clear: left;margin: 4px 4px 4pxpx 0;float: left;}
#detail .otherImages a {float: left;margin: 0 5px 5px 0;}

#detail .productInfo {float: right;width: 334px;padding: 16px 20px;}


.quantity {background: url(/img/ui/basket-quantity-input.png) no-repeat;float: left;width: 35px;height: 33px;padding: 0 30px 0 0;text-align: right;border: 0;
    color: #412216;font: 16px/1.2 "TitilliumText22LBold", sans-serif;}
.quantity.in-meters {background-image: url(/img/ui/basket-quantity-input-meters.png);}

.questions .h {font: 16px/1.2 "TitilliumText22LMedium", sans-serif;color: #412216;margin-bottom: 0.5em !important;}
.questions .phone {background: url(/img/ui/icon-phone.png) 2px 3px no-repeat;padding: 0 0 0 23px;margin: 0 0 0 5px !important;}
.questions .email {background: url(/img/ui/icon-email.png) 0 6px no-repeat;padding: 0 0 0 23px;margin: 0.5em 0 0 5px !important;}

/*#detail .box {float: left;width: 352px;clear: left;}*/
#detail .box.relatedClearRight {clear: right!important;margin-left: 16px!important;}
#detail .box h2 {border: solid #412216;border-width: 0 1px 1px 0;font: 20px/1.2 "TitilliumText22LMedium", sans-serif;color: #412216;padding: 0.3em 10px;}
#detail .box .product {margin: 10px 10px 0 0;}
#detail .box .product.last {margin-right: 0;}

#detail .readNext ul {margin: 10px 0 10px 0;}
#detail .readNext ul li {list-style: none;}
#detail .readNext ul li, #detail .readNext p {margin: 0.4em 10px;}

.coverParamsAndProductInfo {background: #f6ece8;border-right: 1px solid #412216;border-bottom: 1px solid #412216;position: relative;}
.coverParamsAndProductInfo.noWide {background: white;border: 0;}
.coverParamsAndProductInfo.noWide .paramsCover {min-height: 111px;background: #f6ece8;border-right: 1px solid #412216;border-bottom: 1px solid #412216;width: 720px;float: left;}
.coverParamsAndProductInfo.noWide .productInfo {padding-right: 0!important;height: 311px;padding-top: 40px!important;}

.perex {margin: 0 15px;}

.params {padding: 10px 15px 132px 15px;width: 315px;float: left;}
.params .label {font: 16px/1.2 "TitilliumText22XBold", sans-serif;float: left;width: 134px;clear: both;margin-top: 0.7em;}
.params .label.first {margin-top: 0;}
.params .paramWidth {background: url(/img/ui/param-sirka.gif) 0 1px no-repeat;padding: 2px 0 1px 19px;}
.params .paramHeight {background: url(/img/ui/param-vyska.gif) 1px 0 no-repeat;padding: 1px 0 2px 19px;}
.params .param {float: right;clear: right;width: 160px;text-align: left;margin: 0 0 0.5em 0;}
.params .param1 {margin-top: 1em;}
.params.noPaddingBottom {padding-bottom: 15px!important;}

/* kontakt */
.frightContact {margin: 15px 0 0 0;float: right;border: 5px solid #efefef;}
.frightContact img {display: block;}
.frightContact:hover {border-color: #e4e4e4;}

.fleftContact {float: left;width: 350px;}
.fleftContact .phone {margin-top: 15px!important;float: left;background: url(/img/ui/phone.png) 0 center no-repeat;padding: 0 0 0 42px;font-size: 18px!important;line-height: 1.6;}
.fleftContact .mail {font-weight: normal;float: left;background: url(/img/ui/mail.png) 0 center no-repeat;padding-left: 42px;font-size: 18px!important;}
.fleftContact .address {float: left;background: url(/img/ui/address.png) 0 center no-repeat;padding-left: 42px;font-size: 18px!important;}
.fleftContact .address a {font-weight: normal;font-size: 14px;}

table.contactTable td.first {text-align: right;font-weight: bold;}
table.contactTable td {padding: 6px 5px;font-size: 14px;}

/* kosik */
.message.success {border: 2px solid #60d770;background: #ccefd1;padding: 10px 16px;font-size: 13px;font-weight: bold;margin: 1em 0;color: #157222;}
.message.error {border: 2px solid #f68080;background: #fed8d8;padding: 10px 16px;font-size: 13px;font-weight: bold;margin: 1em 0;color: #ab0202;}

.continueInShopping {border:0 none;cursor: pointer;float: left;transition: .2s;margin: 0;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;padding: 6px 8px;}
.continueInShopping:hover {background: #627207;}

.button2.back {border:0 none;cursor: pointer;float: left;transition: .2s;margin: 0;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;padding: 6px 8px;}
.button2.back:hover {background: #627207;}

button.button2.fright {border:0 none;cursor: pointer;float: right;transition: .2s;margin: 0;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;padding: 6px 8px;}
button.button2.fright:hover {background: #627207;}

.buttonBig.fright {border:0 none;cursor: pointer;float: right;transition: .2s;margin: -6px 0 0 0;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;padding: 12px 12px;}
.buttonBig.fright:hover {background: #627207;}

button.button.fright, button.button.order-next-btn {border:0 none;cursor: pointer;float: right;transition: .2s;margin: 0;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;padding: 6px 8px;}
button.button.fright:hover, button.button.order-next-btn:hover {background: #627207;}
td.name {width: 37%;}

fieldset.styled {margin: 1em 0;}

table#deliveries, table#payments {margin: 0px 0 10px;width: 320px;float: left;}
table#deliveries td, table#payments td {padding: 8px 4px;text-align: left;}
td.input {width: 20px;}

.button.margined {border:0 none;cursor: pointer;float: left;transition: .2s; margin: 7px 0 0 140px;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;padding: 6px 8px;}
.button.margined:hover {background: #627207;}

/* input texty */
.input.text, .input.password, .input.textarea, .input.select {float: left;clear: both;margin: 2px 0;}
.input.text label, .input.password label, .input.select label, .input.textarea label {margin: 7px 10px 0 0;float: left;width: 130px;text-align: right;}
.input.text input, .input.password input, .input.select select, .input.select textarea {float: left;padding: 3px 7px;width: 150px;}
.input.select select {width: 168px;}
.input.textarea textarea {width: 350px;}

#user-note label {float: left;}

.input.required label {font-weight: bold;}

.error-message {margin: -1px 0 4px 147px;}
#recaptcha_widget_div {margin-left: 138px;}

@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('/font/titilliumtext22l001-webfont.eot');
    src: url('/font/titilliumtext22l001-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/titilliumtext22l001-webfont.woff') format('woff'),
         url('/font/titilliumtext22l001-webfont.ttf') format('truetype'),
         url('/font/titilliumtext22l001-webfont.svg#TitilliumText22LThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('/font/titilliumtext22l002-webfont.eot');
    src: url('/font/titilliumtext22l002-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/titilliumtext22l002-webfont.woff') format('woff'),
         url('/font/titilliumtext22l002-webfont.ttf') format('truetype'),
         url('/font/titilliumtext22l002-webfont.svg#TitilliumText22LLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('/font/titilliumtext22l003-webfont.eot');
    src: url('/font/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/titilliumtext22l003-webfont.woff') format('woff'),
         url('/font/titilliumtext22l003-webfont.ttf') format('truetype'),
         url('/font/titilliumtext22l003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('/font/titilliumtext22l004-webfont.eot');
    src: url('/font/titilliumtext22l004-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/titilliumtext22l004-webfont.woff') format('woff'),
         url('/font/titilliumtext22l004-webfont.ttf') format('truetype'),
         url('/font/titilliumtext22l004-webfont.svg#TitilliumText22LMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('/font/titilliumtext22l005-webfont.eot');
    src: url('/font/titilliumtext22l005-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/titilliumtext22l005-webfont.woff') format('woff'),
         url('/font/titilliumtext22l005-webfont.ttf') format('truetype'),
         url('/font/titilliumtext22l005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('/font/titilliumtext22l006-webfont.eot');
    src: url('/font/titilliumtext22l006-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/titilliumtext22l006-webfont.woff') format('woff'),
         url('/font/titilliumtext22l006-webfont.ttf') format('truetype'),
         url('/font/titilliumtext22l006-webfont.svg#TitilliumText22LXBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#hpHighlights {position: relative;width: 720px;height: 382px;}
#hpHighlights ul {margin: 0;}
#hpHighlights ul li {margin: 0;padding: 0;list-style: none;width: 720px;height: 382px;}
#hpHighlights .highlightsButtons {position: absolute;bottom: 8px;right: 8px;z-index: 500;}
#hpHighlights .highlightsButtons a {width: 8px;height: 20px;float: left;margin-left: 3px;font-size: 0;background: url(/img/ui/hihglihgtsButtons.png) no-repeat;}
#hpHighlights .highlightsButtons a.activeSlide, #hpHighlights .highlightsButtons a:hover {background-position: 0 -20px;}
#hpHighlights .description {max-width: 300px;font-family: 'TitilliumText22LLight';line-height: 1.3;font-size: 24px;color: white;padding: 10px 18px;background: rgba(65,34,22,0.65);position: absolute;left: 0;bottom: 0;border-right: 1px solid #e7e027;border-bottom: 1px solid #e7e027;}
#hpHighlights .description span.name {line-height: 1.1;margin-bottom: 5px;display: inline-block;font-size: 42px;color: white;font-family: TitilliumText22LBold;}

.greyArea p#price {margin: 6px 0 15px 0!important;font-size: 14px;color: #412216;}
.greyArea p#price span {width: 72px;display: inline-block;margin-right: 5px;height: 22px;}
.greyArea p#price strong {font-size: 22px;font-family: 'TitilliumText22LBold';}
.greyArea p#price .noVatPrice {font-style: normal;font-size: 12px;margin: 0 0 0 82px;color: gray;}

.productInfo p {margin-top: 0!important;}

#text p.freePostage {color: #83685e;font-size: 12px;}

.greyArea p#availability {margin: 6px 0!important;}
.greyArea p#availability span.availability {padding: 2px 4px;background: #c0990f;color: white;}
.greyArea p#availability span.label {display: inline-block;width: 72px;margin-right: 5px;}

table.productTable td {color: #412216;font-size: 13px;padding: 1px 5px 1px 0;}

.detailLC {float: left;width: 352px;}
.detailRC {float: right;width: 352px;}

#calc {float: left;width: 345px;position: absolute;left: 0;bottom: 0px;}
#calc label {color: #412216;font-size: 14px;width: 163px;text-align: left;	}
#calc .calcPieces {position: relative;float: left;width: 76px;height: 26px;background: url(/img/ui/calcPieces.png) no-repeat;}
#calc .calcPieces input {width: 42px!important;position: absolute;top: 0;right: 0;font-size: 16px;color: #412216;font-family: 'TitilliumText22LBold';background: none;border: 0 none;text-align: right;padding: 0px 25px 0 8px!important;}
#calc #calcSubmit{height: 26px;transition: .2s;font-family: 'TitilliumText22LRegular', Arial, Tahoma;float: left;background: #c0990f;margin: 0;font-size: 14px;color: white;text-decoration: none;text-align: center;width: 71px;margin: 2px 0 0;padding: 2px 0 3px 0;border: 0;cursor: pointer;}
#calc #calcSubmit:hover {background: #ad890c;}
#calc .firstArea {padding: 10px 0 10px 15px;background: #ece0db;height: 85px;}
#calc #calcResult {height: 24px;background: #5d4b3f;text-align: center;padding: 3px 0 5px;transition: 2s;color: white;font-size: 17px;font-family: 'TitilliumText22LMedium';}

span.calculatorTitle {font-size: 16px;font-weight: bold;margin-bottom: 5px;display: block;}

#calc.onRight {position: absolute;left: auto;right: 0;bottom: 1px;}

.readIt a {color: #8c6e05;font-size: 15px;font-family: 'TitilliumText22LBold';}

.bordered {border: 1px solid #736155;padding: 5px 11px;width: 320px;}
.bordered h2 {margin-top: 7px!important;}


.productFilter:after {
    content:'';
    display:block;
    clear: both;
}

#text .subcategories {display: none;}

.productFilter {margin: 1em 0;padding: 8px 12px 15px 12px;background: #e7dcd5;}
.productFilter .checkbox {float: left;width: 156px;margin: 4px 10px 4px 0;}
label[for=ProductColors],label[for=ProductTColor], label[for=ProductBeTexture], label[for=ProductBeColor], label[for=ProductPwpTheme], label[for=ProductWpTexture], label[for=ProductBoTexture], label[for=ProductPwaTheme], label[for=ProductZType], label[for=ProductDlColor], label[for=ProductDlTexture], label[for=ProductDlSize], label[for=ProductSfTexture] {float: none!important;font-weight: bold;font-size: 13px;margin: 6px 0 !important;display: block;width: auto;padding: 0;text-align: left!important;}
.filter-z_size div.checkbox {width: 50px;}
.filter-z_color div.checkbox, .filter-z_texture div.checkbox, .filter-z_material div.checkbox {width: auto;}
.filter-z_type div.checkbox {clear: both;}
#text .productFilter .checkbox input {float: left;margin: 2px 0 0;}
#text .productFilter .checkbox label {float: left;width: auto;margin: 0 0 0 4px;text-align: left;}
#text .productFilter .input.select {margin: 0 0 5px 0;}
#text .productFilter .input.select label {width: auto;font-weight: bold;padding-right: 3px;}
.submit {clear: both;}
.submit input {border:0 none;cursor: pointer;float: left;transition: .2s;margin: 1em 0 0 0;background: #75880a;font-size: 14px;color: white;text-decoration: none;text-align: center;padding: 6px 8px;}
.submit input:hover {background: #627207;}
.filterTitle .opened {display: none;width: 14px;float: left;}
.filterTitle .closed {width: 14px;float: left;}
.filterTitle {display: inline;text-decoration: underline;cursor: pointer;}
.filterTitle:hover {text-decoration: none;}
.dn {display: none;}

/*.productFilter { display: none;  }*/

.introText {color: white!important;font-size: 13px;margin: 2em 0 1em;}

.showFilter .productFilter {display: block;}

/*zaclony - custom filtr*/
.filter-z_size .input.select .checkboxGroup,
.filter-z_color .input.select .checkboxGroup,
.filter-z_texture .input.select .checkboxGroup,
.filter-z_material .input.select .checkboxGroup {margin: 4px 0 0;position: relative;padding-left: 110px;}
.filter-z_size .input.select .checkboxGroup label,
.filter-z_color .input.select .checkboxGroup label,
.filter-z_texture .input.select .checkboxGroup label,
.filter-z_material .input.select .checkboxGroup label {width: 100px;font-size: 14px;}
.filter-z_size .input.select .checkboxGroup .checkbox,
.filter-z_color .input.select .checkboxGroup .checkbox,
.filter-z_texture .input.select .checkboxGroup .checkbox,
.filter-z_material .input.select .checkboxGroup .checkbox {margin: 8px 15px 0 0;width: auto;}
.filter-z_size .input.select .checkboxGroup .checkbox label,
.filter-z_color .input.select .checkboxGroup .checkbox label,
.filter-z_texture .input.select .checkboxGroup .checkbox label,
.filter-z_material .input.select .checkboxGroup .checkbox label {width: auto;font-size: 13px;}
.filter-z_size .input.select .checkboxGroup .checkbox input,
.filter-z_color .input.select .checkboxGroup .checkbox input,
.filter-z_texture .input.select .checkboxGroup .checkbox input,
.filter-z_material .input.select .checkboxGroup .checkbox input {position: relative;top: -1px;}
.filter-z_material + .submit input {margin-left: 111px;margin-top: 7px;}
.filter-z_size .input.select .checkboxGroup > label,
.filter-z_color .input.select .checkboxGroup > label,
.filter-z_texture .input.select .checkboxGroup > label,
.filter-z_material .input.select .checkboxGroup > label {position: absolute;left: 0;}

.aclassic .g-recaptcha {margin: 10px 0 0 138px;min-height: 80px;}

.order-next-btn {float: right;}

.filterSort {margin: 2em 0 0.5em;border-bottom: 1px solid #412216;}
.filterSort label {margin-right: 15px;}
.filterSort a {display: inline-block;background: #e2e2e2;padding: 4px 7px;margin-right: 5px;text-decoration: none;}
.filterSort a.active {background: #c0990f;color: white;}

@media (max-width: 990px) {
	.mobile-show {display: block;}
	.mobile-hide {display: none;}
	#pageOuter {min-width: 320px;}
	#header, #footer {min-width: 1px;}
	#header, #header .headerInner {height: auto;}
	#header {background-position: left 54px;}
	#header .headerInner .headerContactVerticalLine {display: none;}
	#logo {position: relative;top: 1px;left: 15px;height: 60px;line-height: 60px;display: inline-block;}
	#logo img {height: 30px;vertical-align: middle;}
	#header .searchArea {width: auto;height: auto;display: none;}
	#header .searchArea.active {display: block;left: 0;top: 61px;z-index: 110;width: 100%;box-sizing: border-box;padding: 10px 15px;}
	#header .searchArea span.title {display: none;}
	#header .searchArea .searchInputTextArea {width: calc(100% - 80px);}
	#header .searchArea .searchInputTextArea input.inputText {width: 100%;box-sizing: border-box;}
	#header .headerInner .headerContacts {display: none;}
	#header .headerInner .headerContacts.active {left: 0;top: 61px;z-index: 110;display: block;background-color: #746256;box-sizing: border-box;width: 100%;padding: 15px 15px 20px;}
	#header .headerInner .headerContacts a {color: white;}
	#header .headerInner .headerContacts p.phone {margin-bottom: 10px;}
	#header .basketBox {display: none;}
	body#hp #content {background: #746256;}
	#content, #contentBottom {min-width: 1px;}
	#content .contentInner, #footer .footerInner, #footer, #text, #contentBottom .contentBottomInner, #header .headerInner {width: auto;}
	#text {float: none;padding: 15px;margin-top: 0;}
	body:not(#hp) #content {background: white;}
	#text img {max-width: 100%;}
	#content .contentInner {min-height: 1px;}
	#contentBottom .contentBottomInner h2 {text-align: center;}
	#contentBottom .contentBottomInner .box {float: none;width: 280px;text-align: center;}
	#contentBottom .contentBottomInner .box h3 {text-align: center;}
	#contentBottom .contentBottomInner .box p {text-align: left;}
	.reasons {display: flex;flex-flow: row wrap;justify-content: center;}
	#footer .footerInner {margin-bottom: 20px;}
	#footer .footerInner .fleft, #footer .footerInner .fright {float: none;}
	#footer .footerInner .footerLogo {float: none;}
	#footer .footerInner span.separator, #footer .copyright {display: none;}
	#centario {float: none;display: inline-block;}
	.mobile-header-links {float: right;text-align: right;}
	.mobile-header-links > a {display: inline-block;height: 60px;width: 40px;text-align: center;line-height: 60px;background: #97867b;border-left: 1px solid #b7a9a0;}
	.mobile-header-links > a.active {background-color: #746256;height: 61px;}
	.mobile-header-links > a img {vertical-align: middle;}

	.header-top-group {border-bottom: 1px solid #97867b;height: 61px;}
	#menuBar {position: absolute;top: 94px;background-color: #423227;text-align: center;z-index: 100;bottom: auto;display: none;padding: 15px 0;width: 100vw;}
	#menuBar.active {display: block;}
	#menuBar li {float: none;}
	#menu li a {float: none;display: block;background: none;padding: 5px 15px;color: #f4ebc5;font-family: 'TitilliumText22LRegular', Arial, Tahoma;}
	#menu ul {display: block;position: static;background: none;}
	#menu ul li a {width: auto;padding-left: 30px;padding-right: 30px;font-size: 13px;}
	#menu ul li a:before {content: '• ';}
	#lc {float: none;width: auto;text-align: center;border-top: 1px solid #e2e2e2;margin: 15px;padding: 15px 0 0 0;}
	#lc .lcH {display: none;}
	#mobile-menu-links {height: 32px;}
	#mobile-menu-links a {float: left;width: 50%;text-align: center;padding: 0 15px;height: 32px;line-height: 32px;box-sizing: border-box;text-decoration: none;color: #e7e027;background-color: #423227;font-size: 16px;border-bottom: 1px solid #e7e027;}
	#mobile-menu-links a:first-child {border-right: 1px solid #e7e027;}
	#mobile-menu-links a.active {border-bottom: 0;}
	#mobile-menu-links a.active:after {content: "  ×";}
	#lc #cats {margin: 0;position: absolute;top: 0;left: 0;z-index: 100;width: 100%;padding: 15px 0;display: none;background-color: #423227;}
	#lc #cats.active {display: block;}
	#lc #cats .close-link, #menuBar .close-link {display: inline-block;padding: 4px 15px;border-top: 1px solid #746256;margin-top: 15px;text-decoration: none;color: #f4ebc5;font-size: 16px;}
	#lc #cats li.active {background: #2f2218;padding: 5px 0 10px 0;}
	#lc #cats ul ul {border: 0;margin: 0;padding: 0;}

	#text h1, #ajaxWindow h1 {font-size: 22px;line-height: 1.2;}
	#hpHighlights {max-width: 728px;width: calc(100% + 30px);margin-left: -15px;margin-right: -15px;}
	#hpHighlights .slides {width: 100% !important;height: 100% !important;}
	#hpHighlights .highlightsButtons {display: none;}
	#hpHighlights ul li {width: 100% !important;height: 100% !important;}
	#hpHighlights .description {padding: 7px 15px;}
	#hpHighlights .description span.name {font-size: 22px;}
	.products .product {float: none;width: 100%;max-width: 500px;margin-left: auto;margin-right: auto;display: block;padding-bottom: 15px;}
	.products .product.last {margin-right: auto;}
	.products .product .toBasket {margin-left: 0;margin-right: 15px;float: right;}
	.products .product span.price {float: left;margin: 15px 0 0 15px;}
	#basketMessageList, #basketMessage {top: 0;margin-left: 0;left: 0;width: 100%;}
	#detail .mainInfo .image {float: none;margin: 0 auto 15px;width: auto;z-index: 10;}
	#detail .mainInfo .image img {max-width: 100% !important;}
	#detail .productInfo {float: none;width: auto;padding: 0;}
	.coverParamsAndProductInfo.noWide .paramsCover {width: auto;float: none;margin: 15px 0;}
	.coverParamsAndProductInfo.noWide .productInfo {height: auto;padding: 0 !important;}
	.events.eventsOnDetail {float: left;margin: 15px 0;}
	.progress .step {width: 25%;box-sizing: border-box;text-align: center;}
	.progress .step a {text-decoration: none;}
	table#deliveries, table#payments {width: auto;float: none;}
	.bordered {width: auto;float: none;}
	#bu h2 {text-align: center;}
	#user-note label {float: none;display: block;text-align: center;padding: 5px 0;}
	.input.text, .input.password, .input.textarea, .input.select {float: none;}
	.input.text label, .input.password label, .input.select label, .input.textarea label {float: none;display: block;width: auto;padding: 5px 0;text-align: left;}
	.input.text input, .input.password input, .input.select select, .input.textarea textarea {width: 100%;flex: none;box-sizing: border-box;padding: 6px 8px;}
	.paging .info {display: none;}
	#text .productFilter .checkbox input {margin-top: 6px;}

	.basket-mobile {margin: 15px 0;}
	.basket-mobile td {border-bottom: 1px solid #e2e2e2;padding-top: 10px;}
	button.button.order-next-btn {float: none;margin: 0 auto;display: block;padding: 10px 15px;}
	.mobile-basket-img-td {vertical-align: top;width: 70px;}
	.mobile-basket-remove-td {width: 25px;}
	.mobile-basket-about-td .name, .pieces-box, .mobile-basket-about-td .price, .mobile-basket-about-td .quantity-text {margin: 0 0 10px;}
	.pieces-box input {height: 27px;line-height: 27px;width: 45px;float: left;box-sizing: border-box;}
	.pieces-box a {float: left;height: 27px;width: 27px;background: #e2e2e2;text-decoration: none;line-height: 27px;text-align: center;}
	.mobile-basket-about-td .price strong {font-family: 'TitilliumText22LBold';font-size: 16px;}
	.order-total-price {font-family: 'TitilliumText22LBold';text-align: center;margin: 25px 0;font-size: 18px;}
	.error-message {margin: 5px 0 10px;}
	.button.margined {margin-left: auto;margin-right: auto;display: block;float: none;}
	.aclassic .g-recaptcha {margin-left: 0;}
	#detail .otherImages {float: none;text-align: center;}
	#detail .otherImages a {display: inline-block;float: none;}
	.params {float: none;width: auto;padding: 10px 15px;}
	.params .label {float: none;width: auto;display: block;}
	.params .label:not(.first) {margin-top: 10px;}
	.params .param {float: none;width: auto;display: block;}
	.params .paramWidth {margin-top: 1em;}
	#text #calc {float: none;position: static;width: auto;}
	#calc .firstArea {height: auto;}
	#calc #calcSubmit {float: none;}
	#calc label {width: auto;}
	#calc .input.text:after {clear: both;display: table;content: "";}
	#calc .calcPieces input {width: auto !important;}
	.filter-toggle {margin: 15px 0 0;}
	.productFilter.collapsed form {max-height: 200px;overflow: hidden;position: relative;}
	.productFilter.collapsed form:after {display: block;position: absolute;bottom: 0;left: 0;width: 100%;height: 100px;background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(231,220,213,1) 100%);background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(231,220,213,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(231,220,213,1) 100%);}
	#woman {display: none;}
}
@media (max-width: 990px) and (min-width: 728px) {
	#hpHighlights {margin-left: auto;margin-right: auto;}
}
@media (max-width: 400px) {
	.g-recaptcha {transform-origin: 0 0;transform: scale(0.8);}
}